/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */		
		
	/* ----- Products x3 ----- */

		.Featured-Products-x3 { 

			position: relative;
			float: left;

			margin: 10px 0 0 10px;
			padding: 0 0 10px 0;

			width: 552px;
			
			background-color: #f4f4f4;

		}

		* html .Featured-Products-x3 { margin: 10px 0 0 5px; }
		
		.Featured-Products-x3 .Product-x3 {

			position: relative;
			float: left;

			margin: 0 0 10px 0;
			padding: 0 0 10px 0;

			width: 184px;
			
		}
		
		.Featured-Products-x3 h2 { padding: 20px 20px 0 20px; }

		.Featured-Products-x3 .Product-Title-BG {

			position: relative;
			float: left;

			padding: 0 0 0 0;

			width: 174px;
			height: 45px;

			overflow: hidden;
			
			text-align: center;

		}
		
		.Featured-Products-x3 .Product-Title-BG h3 { padding: 10px 0 0 5px; }

		.Featured-Products-x3 .Product-Img-BG {

			position: relative;
			float: left;

			padding: 20px 0 0 0;

			width: 184px;
			height: 120px;

			text-align: center;
			
		}
		
		.Featured-Products-x3 .Product-Img-BG .Product-Img-Border {
		
			position: relative;
			float: left;
			
			margin: 0 0 0 34px;
			padding: 10px 10px 10px 10px;
			
			width: 100px;
			
			background-image: url(http://images.esellerpro.com/2261/images/elements/product-img-bg.gif);
			background-repeat: repeat-y;
		
		}
		
		* html .Featured-Products-x3 .Product-Img-BG .Product-Img-Border { margin: 0 0 0 17px; }
		
		.Featured-Products-x3 .Product-Img-BG .Product-Img { 
		
			position: relative;
			float: left;
		
			width: 100px; 
		
		}

/* ------------------------------------------------------------ */
/* Misc Elements */
/* ------------------------------------------------------------ */
		

/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */

	.Featured-Products-x3 h2 { color: #ce003b; }

	.Featured-Products-x3 .Product-Title-BG h3 a { color: #07a7e2; }
	.Featured-Products-x3 .Product-Title-BG h3 a:hover { color: #07a7e2; }							
        
/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */	

	.Featured-Products-x3 h2 { 
	
		font-size: 1.5em; 
		font-weight: normal;
	
	}

	.Featured-Products-x3 .Product-Title-BG h3 { font-size: 0.8em; }